@charset "utf-8";
/*
	GIXOYON (Mara Web User Interface)
	GIYA (Mara CSS)
	@Version 0.2
	@Prefix gya
*/
.gya-left-stackcontainer {
	display:block;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gya-left-stackpanel {
	display:block;
	clear: both;
	float: left;	
}
.gya-center-stackcontainer {
	display:block;
	clear: both;
	float: none;
	margin-left: auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gya-center-stackpanel {
	display:block;
	clear: both;
	float: none;
	margin-left: auto;
	margin-right:auto;
}
.gya-right-stackcontainer {
	display:block;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gya-right-stackpanel {
	display:block;
	clear: both;
	float: right;	
}
